folder: null
name: Ogre
type: race
img: systems/foundryvtt-reve-de-dragon/icons/humanoides/ogre.webp
system:
  description: ''
  descriptionmj: ''
  carac:
    taille:
      value: 5
      min: 11
      max: 20
    apparence:
      value: 3
    constitution:
      value: 3
    force:
      value: 0
      limit: taille + 4
      limitmessage: Votre FORCE doit être au maximum de TAILLE+4
    agilite:
      value: 0
    dexterite:
      value: 0
    vue:
      value: 0
    ouie:
      value: 0
    odoratgout:
      value: 2
    volonte:
      value: 0
    intellect:
      value: -3
    empathie:
      value: -2
    reve:
      value: 0
    chance:
      value: 0
  attributs:
    protection:
      value: 0
  background:
    beaute:
      value: 0
effects: []
ownership:
  default: 0
  Hp9ImM4o9YRTSdfu: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '12.331'
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.32
  createdTime: 1735476142576
  modifiedTime: 1735476142586
  lastModifiedBy: Hp9ImM4o9YRTSdfu
_id: ktaSjKwygntL4Po9
sort: 300000
_key: '!items!ktaSjKwygntL4Po9'

